<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Exemple flex</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="nav">

      <div class="nav-left">
        <span><img src="assets/logo.png" /></span>
        <a href="#" class="nav-link nav2">Lien#1</a>
        <a href="#" class="nav-link nav2">Lien #2</a>
        <a href="#" class="nav-link nav2">Lien #3</a>
      </div>
      <div class="nav-right">
        <a href="#" class="nav-link button-login">Connexion</a>
        <a href="#" class="nav-link button-register">S'inscrire</a>
      </div>
    </div>
  </body>
</html>
